/*����-�������*/
#mprofile a {
 color: #FFF;
}
#mprofile a:hover {
 color:#A6CAF0;
 font-weight:bold;
}
.usrname {
font-weight: bold;
color: #0099BF;
}
#mprofile img {
border-radius: 3px;
border: 2px solid #0099BF;
width: 50px;
height: 50px;
float: left;
margin: 5px 5px 0px 0px;
}
#mprofile ul {
margin-top: -8px;
list-style: none;
padding: 5px 3px 5px 10px;
float: left;
}


/*���������� � �����������*/
#phtmSpan35 img {
 padding: 4px;
 border: 1px solid lightgray;
}

/*����� ���������� ������������*/
 #forma_comment { 
 float:left; 
 width:540px; 
 background:#fff; 
 padding: 15px 30px 15px 30px; 
} 

.comm_input { 
 color:#999; 
 padding:5px; 
 width:245px; 
 background: #f9f9f9; 
 border: 1px solid #E0E0E0; 
 margin: 10px 0px 10px 0px; 
} 

.comm_input:focus, 
#forma_comment textarea:focus { 
 box-shadow:inset 0px 1px 3px #c3c3c3!important; 
 -webkit-box-shadow:inset 0px 1px 3px #c3c3c3!important; 
 -moz-box-shadow:inset 0px 1px 3px #c3c3c3!important; 
} 

#forma_comment textarea { 
 margin:0; 
 float:left; 
 color:#555; 
 padding:10px; 
 background:#f9f9f9; 
 width:518px!important; 
 border:1px solid #E0E0E0; 
 border-top:none; 
} 

#panel_error { 
 float:left; 
 width:100%; 
 text-align:center; 
 margin: 5px 0px 10px 0px; 
 font: 12px Verdana,Arial,Helvetica, sans-serif; color:#c71a1a; 
} 

#panel_bottom { 
 float:left; 
 width:100%; 
} 

#ckcomm_dobavit { 
 float:right; 
 background:#dfdfdf; 
 padding:4px; 
} 

.left {float:left;} 
.right {float:right;} 

/* ��� ������ BB-����� 
------------------------------------------*/ 
#comment_panel { 
 float:left; 
 width:530px; 
 padding: 5px 5px 5px 5px; 
 background:#E0E0E0; 
} 

#comment_panel .codeButtons{ 
 display:none; 
} 

#panel_bb { 
 float:left; 
 width:500px; 
} 

#panel_bb a:link, 
#panel_bb a:visited { 
 float:left; 
 padding: 3px 10px 4px 10px; 
 margin: 0px 5px 0px 0px; 
 background:#F6F6F6; 
 cursor:pointer; 
 border:1px solid #B2B2B2; 
 -webkit-border-radius: 3px; 
 -moz-border-radius: 3px; 
 border-radius: 3px; 
 font: 10px Verdana,Arial,Helvetica, sans-serif; color:#555; text-shadow: 1px 1px 1px #fff; 
} 

#panel_bb a:hover {background:#fff;} 

.panel_i {font-style:italic!important; } 
.panel_u {text-decoration: underline!important; } 
.panel_info {float:right!important; margin: 0px!important;} 

.menu_n { 
 float:left; 
 display:block; 
 position:relative; 
 margin: 2px 5px 0px 0px; 
} 

.dd_ugol1, 
.dd_menu {width:240px;} 

.dd_menu { 
 float:left; 
 padding:5px; 
 left:-999em; 
 z-index:998; 
 background:#fff; 
 position:absolute; 
 border:1px solid #999; 
 margin: 0px 0px 0px -5px; 
 -moz-border-radius:5px 5px 5px 5px; 
 -webkit-border-radius:5px 5px 5px 5px; 
 border-radius:5px 5px 5px 5px; 
 box-shadow: 0px 0px 5px #999; 
} 
 
.menu_n:hover .dd_menu{ 
 right:auto; 
 left:0px; 
 top:30px; 
} 

.dd_ugol1 { 
 float:left; 
 height:25px; 
 top:-25px; 
 left:4px; 
 position:absolute; 
 background:url(/images/fon_ugol_1.png) no-repeat left bottom; 
} 

/*(�����) 
------------------------------------------*/ 
#panel_bottom img { 
 display:none; 
} 

#secuImgC { 
 margin:0!important; 
 float:left!important; 
 display:inline!important; 
 border: 1px solid #E0E0E0!important; 
} 

.securityCode { 
 color:#777!important; 
 margin:0!important; 
 float:left!important; 
 height:25px!important; 
 padding: 5px 5px 5px 5px!important; 
 background:#f9f9f9!important; 
 border: 1px solid #E0E0E0!important; 
 border-right:none!important; 
} 

/* - ��������� ���������� ���� ���� */ 
.securityCode:focus { 
 box-shadow:inset 0px 1px 3px #c3c3c3!important; 
 -webkit-box-shadow:inset 0px 1px 3px #c3c3c3!important; 
 -moz-box-shadow:inset 0px 1px 3px #c3c3c3!important; 
} 

/* - ������ �������� ����������� */ 
.kn_dobavit { 
 font:11px Verdana,Arial,Helvetica, sans-serif; 
 text-shadow: 1px 1px 1px #333; 
 float:right!important; 
 color:#fff!important; 
 margin:0!important; 
 height:37px!important; 
 cursor:pointer; 
 padding: 0px 10px 0px 10px!important; 
 background:#535B64!important; 
 border: 4px solid #DFDFDF!important; 
} 

.kn_dobavit:hover { 
 background:#3E444B!important; 
} 

#forma_comment a:hover img {filter: progid: DXImageTransform.Microsoft.Alpha(opacity=50); -moz-opacity: 0.5; opacity: 0.5; filter: alpha(opacity=50);}


/* ������������� ������� */
.page_select {
margin-top:20px;
}
#pagesBlock1 {
margin-top: 10px;
}
.swchItem { 
 margin-top:15px;
 color:#0A7EC5;
 border:1px solid #8DC5E6; 
 background:#F8FCFF;
} 
.swchItemA, .swchItem {
 -moz-border-radius:3px; 
 -webkit-border-radius:3px; 
 border-radius:3px;
 padding:6px 9px; 
 margin-left:3px; 
 text-decoration:none;
} 
.swchItemA, .swchItem:hover { 
 font-weight:normal; 
 color:#fff; 
 text-shadow:0px 1px #388DBE; 
 box-shadow:0px 1px #EDEDED; 
 -webkit-box-shadow:0px 1px #EDEDED; 
 -moz-box-shadow:0px 1px #EDEDED; 
 border:1px solid #3390CA; 
 background:#58B0E7; 
 background:-moz-linear-gradient(top,#B4F6FF 1px,#63D0FE 1px,#58B0E7); 
 background:-webkit-gradient(linear,0 0,0 100%,color-stop(0.02,#B4F6FF),color-stop(0.02,#63D0FE),color-stop(1,#58B0E7)); 
} 



/*
 BASE CSS
*/

#uCatsMenu7 {
left: auto!important;
top: auto!important;
}
.block_messages {
margin:10px auto;
width:800px;
background:#FFFBF0;
box-shadow: 0px 0px 7px rgba(0, 0, 0, 0.2);
}

.user_info {
font-weight: bold;
text-shadow: 1px 1px black;
text-transform: uppercase;
height: 30px;
color: white;
background-color: #0099BF;
text-align:center;
}
.smiles {
border-radius: 3px;
margin-top: 18px;
border: 1px solid lightgray;
}
.vkButton {
display: none!important;
}
hr {
opacity: 0.3;
}

/*COMMENTS*/
.cBlock1, 
.cBlock2 { 
 border-radius: 3px;
 float:left; 
 overflow: hidden; 
 width:640px; 
 margin-bottom: 15px; 
 border: 1px solid #d7d7d7; 
} 

.cBlock1 {background: #f6f6f6;} 
.cBlock2 {background: #e5e5e5;} 

.vid_comments_os { 
 float:left; 
 width:95%; 
 padding: 5px 15px 5px 16px; 
} 

.vid_comments_os a:link, 
.vid_comments_os a:visited {color:#2e6fac;} 
.vid_comments_os a:hover {color:#31ac2e;} 
img {border: none; } 
a {outline: none; text-decoration:none!important; } 

.vc_top { 
 float:left; 
 width:100%; 
 padding: 0px 0px 5px 0px; 
} 

.vc_name { 
 font: 10px Verdana,Arial,Helvetica, sans-serif; 
 text-shadow: 1px 1px 1px #fff; 
 float:left; 
 padding: 3px 0px 0px 0px; 
} 
 
.vc_name strong {color:#4EA62C;} 
.vc_name span {color:#999;} 

.vc_reiting { 
 font: 11px Verdana,Arial,Helvetica, sans-serif; 
 float:right; 
} 

.vc_reiting img {float:left; padding-top: 6px;} 
.vc_reiting span {float:left; padding: 2px 5px 0px 5px; font-weight: bold;} 

.vc_nomer { 
 font: 11px Verdana,Arial,Helvetica, sans-serif; 
 float:right; 
 font-size:19px; 
 margin-left: 15px; 
} 

.vc_nomer a:link, 
.vc_nomer a:visited {color:#C7C7C7;} 
.vc_nomer a:hover {color:#2C68A6;} 

.vc_center { 
 float:left; 
 text-align:justify; 
 font: 115%/1.5 Verdana,Arial,Helvetica, sans-serif; 
 color:#555; 
 width:100%; 
} 

.coment_avatar{ 
 float:right; 
 width:50px; 
 height:50px; 
 padding:3px; 
 margin: 0px 0px 10px 15px; 
 border: 1px solid #fff; 
} 

.vc_center { 
 color:#555; 
 width:100%; 
} 

.vcc_otvet { 
 color:#555; 
 padding: 5px 5px 5px 5px; 
 background: #fff; 
 border: 1px solid #d7d7d7; 
 width:98%; 
 margin: 10px 0px 10px 0px; 
} 

.vc_center, 
.vc_center, .vcc_otvet {
float: left;
overflow: hidden;
text-align: justify;
font: 12px/15px Tahoma;
}
.vc_bottom { 
 clear:left; 
 text-align:right; 
 padding: 0px 0px 0px 0px; 
} 

.post_r {color: #888;} 
.red {color: #a71a1a;} 
.gren {color: #1da71a;} 
.grey {color: #999;}


/*BB*/
#message {
width: 95%;
margin-top: 5px;
border: 1px solid lightgray;
border-radius: 3px;
}
select:hover {
 border: 1px solid burlyWood;
}
select {
border-radius: 3px;
height: 22px;
border: 1px solid #DBDBDB;
}
input[type="submit"]:hover, input[type="button"]:hover {border: 1px solid burlyWood;}

/* CSS RESET ---------------------------------------- */
/* -------------------------------------------------- */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,caption,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}body{line-height:1;}ol,ul{list-style:none;}blockquote,q{quotes:none;}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}

/* GENERAL ------------------------------------------ */
/* -------------------------------------------------- */
body {
 background: #d8d9da url("../images/bg.png");
 font: normal 12px/21px 'Droid Sans', Helvetica, sans-serif;
 color: #656565;
}

.cfix { clear: both; }
.block { display: block; }
.inline { display: inline; }
.left { float: left; }
.right { float: right; }
.none { float: none; }
.hide { display: none; }
.textLeft { text-align: left; }
.textRight { text-align: right; }
.textCenter { text-align: center; }
.textJustify { text-align: justify; }
.bold { font-weight: bold; }
.italic { font-style: italic; }
.textSep { padding: 0 7px; font-size: 10px; }
.bigTextSep { padding: 0 7px; }
.smallText { font-size: 11px; }
.noBorder { border: none; }
.noPadding { padding: 0; }
.noMargin { margin: 0; }
.noOverflow { overflow: hidden; }
ul.lists_ordered li { list-style: inside decimal-leading-zero; }
ul.lists_marked li { list-style: inside circle; }
ul.lists_ordered ul, ul.lists_marked ul { padding-left: 15px !important; }
.relative { position: relative; }
p { padding: 5px 0 15px; }

blockquote {
 padding: 10px 15px;
 margin: 12px 0px 12px 15px;
 border-left: 2px solid #656565;
 font-style: italic;
}

blockquote .author::before {
 content: '- ';
}

#wrapper {
 margin: -1px auto 30px; /* -1px hiddes fix for firefox glitch */
 padding: 1px 0 0 0; /* Fixing firefox glitch */
}

.border_top {
 border-top: 1px solid;
 padding-top: 25px;
}

.border_bottom {
 border-bottom: 1px solid;
 padding-bottom: 25px;
}

.border_middle {
 margin: 25px 30px 0px 30px;
 border-top: 1px solid;
}

.border_top, .border_bottom, .border_middle {
 border-color: #bababa;
}

#footer .border_top, #footer .border_bottom, #footer .border_middle {
 border-color: #3d3d3d;
}

.circle {
 float: left;
 display: block;
 width: 48px;
 height: 48px;
 line-height: 48px;
 margin: 0 10px 5px 0;
 background-color: #313131;
 color: #fff;
 text-align: center;
 font-size: 16px;
 font-family: 'Droid Sans', sans-serif;
 font-weight: 700;
 text-transform: uppercase;
 letter-spacing: -1px;

 -webkit-border-radius: 50%;
 -moz-border-radius: 50%;
 border-radius: 50%;
}

.circle img {
 width: 36px;
 height: 36px;
 margin: 6px auto 0;
}

.key {
 
}

a {
 text-decoration: none;

 -webkit-transition: all ease-in-out 0.2s;
 -moz-transition: all ease-in-out 0.2s;
 -o-transition: all ease-in-out 0.2s;
 transition: all ease-in-out 0.2s;
}

a:hover,
a:focus {
 text-decoration: underline;
}

h1, h2, h3, h4, h5, h6 {
 color: #313131;
 font-family: 'Open Sans', sans-serif;
 font-weight: 700;
 margin: 0 0 10px 0;
}

h1 { font-size: 22px; line-height: 32px; }
h2 { font-size: 20px; line-height: 30px; }
h3 { font-size: 18px; line-height: 28px; }
h4 { font-size: 16px; line-height: 26px; }
h5 { font-size: 14px; line-height: 24px; }
h6 { font-size: 13px; line-height: 22px; }

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
 color: #313131;
}

h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover,
h1 a:focus, h2 a:focus, h3 a:focus, h4 a:focus, h5 a:focus, h6 a:focus {
 text-decoration: none;
}

#header h1,
#header h2,
#header h3,
#header h4,
#header h5,
#header h6 {
 color: #fff;
}

#sidebar h1,
#sidebar h2,
#sidebar h3,
#sidebar h4,
#sidebar h5,
#sidebar h6 {
 color: #fff;
}

#footer h1,
#footer h2,
#footer h3,
#footer h4,
#footer h5,
#footer h6 {
 color: #fff;
}

.button {
 background: #313131;
 color: #fff;
 font-size: 11px;
 line-height: 26px;
 padding: 6px 10px;
 margin: 0 10px 0 0;
 
 -webkit-border-radius: 4px;
 -moz-border-radius: 4px;
 border-radius: 4px;
}

.button:hover, .button:focus {
 text-decoration: none;
}

/* HEADER ------------------------------------------- */
/* -------------------------------------------------- */
#header {
 float: left;
 position: relative;
 color: #fff;
 padding-bottom: 20px;
 margin-bottom: 40px;
 
 -webkit-box-shadow: 0px 0px 7px rgba(0, 0, 0, 0.2);
 -moz-box-shadow: 0px 0px 7px rgba(0, 0, 0, 0.2);
 box-shadow: 0px 0px 7px rgba(0, 0, 0, 0.2);
}

#header .inner_grid {
 float: left;
 position: relative;
 margin: 25px 30px 5px;
}

/* SIDEBAR ------------------------------------------ */
/* -------------------------------------------------- */
#content {
margin-right: 10px;
overflow: hidden;
}
.content {
font-size:12px;
margin-right: 10px;
padding: 10px;
}
#sidebar {
 float: left;
 position: relative;
}

#sidebar .container {
 float: left;
 position: relative;
 background: #313131;
 color: #f1f1f1;
 margin-bottom: 40px;
 padding-bottom: 20px;
 
 -webkit-box-shadow: 0px 0px 7px rgba(0, 0, 0, 0.2);
 -moz-box-shadow: 0px 0px 7px rgba(0, 0, 0, 0.2);
 box-shadow: 0px 0px 7px rgba(0, 0, 0, 0.2);
}

#sidebar .container:last-child {
 margin-bottom: 0px;
}

#sidebar .inner_grid {
 float: left;
 position: relative;
 margin: 25px 30px 5px;
}


#sidebar .social_profiles {
 padding-bottom: 0px;
}

#sidebar .social_profiles .inner_grid {
 margin-top: 17px;
 margin-bottom: 10px;
}

/* PRIMARY NAVIGATION ------------------------------- */
/* -------------------------------------------------- */

ul#primary_nav {
 margin: 25px 0 5px;
}

ul#primary_nav > li {
 border-bottom: 1px solid #3d3d3d;
}

ul#primary_nav > li:first-child {
 border-top: 1px solid #2c2c2c;
}

ul#primary_nav li:first-child a {
 border-top: 1px solid #3d3d3d;
}

ul#primary_nav li a {
 display: block;
 color: #f1f1f1;
 font-size: 13px;
 padding: 7px 30px;
 border-bottom: 1px solid #2c2c2c;
}

ul#primary_nav li a:hover,
ul#primary_nav li a:focus {
 color: #fff;
 text-decoration: none;
 background: #3c3c3c;
}

ul#primary_nav li a.current {
 color: #fff;
}

ul#primary_nav li ul {
 display: none;
}

ul#primary_nav li ul.opened {
 display: block;
}

ul#primary_nav li ul li {
 border-top: 1px solid #262626;
}

ul#primary_nav li ul li:first-child {
 border-top: none;
}

ul#primary_nav li ul li a {
 background: #262626;
 border-bottom: 1px solid #2e2e2e;
 padding: 5px 30px 5px 40px;
}

ul#primary_nav li ul li:last-child a {
 border-bottom: none;
}

.primary_mobile_nav {
 width: 100%;
 line-height: 36px;
 height: 36px;
 background: #313131;
 color: #f1f1f1;
 margin: 25px 0 5px;
 padding: 0 30px;
 border-top: 1px solid;
 border-bottom: 1px solid;
 border-color: #3d3d3d;
 outline: none;
}

/* LOCK --------------------------------------------- */
/* -------------------------------------------------- */
.lock {
 position: absolute;
 cursor: pointer;
 top: -27px;
 right: 10px;
 background: #fff;
 width: 48px;
 height: 48px;
 -webkit-border-radius: 50%;
 -moz-border-radius: 50%;
 border-radius: 50%;
 
 -webkit-box-shadow: 0px 0px 7px rgba(0, 0, 0, 0.2);
 -moz-box-shadow: 0px 0px 7px rgba(0, 0, 0, 0.2);
 box-shadow: 0px 0px 7px rgba(0, 0, 0, 0.2);
}

.locked {
 background-image: url("../images/lock.png");
 background-position: -48px 0;
}

.locked:hover, .locked:focus {
 background-position: -48px -48px;
}

.unlocked {
 background-image: url("../images/lock.png");
 background-position: 0px 0px;
}

.unlocked:hover, .unlocked:focus {
 background-position: 0px -48px;
}

.lock:hover, .lock:focus {
 text-decoration: none;
 outline: none;
}

/* INFOBAR ------------------------------------------ */
/* -------------------------------------------------- */
.infobar_btn {
 float: left;
 width: 100%;
 height: 14px;
 background: url("../images/infobar_button.png") no-repeat center center;
}

.infobar {
 float: left;
 width: 100%;
 font-family: 'Open Sans', sans-serif;
 color: #fff;
 text-align: center;
 font-weight: 700;
 padding: 6px 0 0;
}

.infobar > .text {
 margin: 0 30px;
}

.infobar > .text > a {
 color: #fff;
 background: rgba(0,0,0,0.3);
 padding: 3px 6px;
 margin: 0 3px;
 text-transform: capitalize;
 -webkit-border-radius: 4px;
 -moz-border-radius: 4px;
 border-radius: 4px;
}

.infobar > .text > a:hover,
.infobar > .text > a:focus {
 background: rgba(0,0,0,0.4);
 text-decoration: none;
}

/* CONTAINER ---------------------------------------- */
/* -------------------------------------------------- */
#container {
 float: left;
 position: relative;
 background-color: #ffffff;

 -webkit-box-shadow: 0px 0px 7px rgba(0, 0, 0, 0.2);
 -moz-box-shadow: 0px 0px 7px rgba(0, 0, 0, 0.2);
 box-shadow: 0px 0px 7px rgba(0, 0, 0, 0.2);

 -webkit-border-bottom-left-radius: 4px;
 -moz-border-radius-bottomleft: 4px;
 border-bottom-left-radius: 4px;
 
 -webkit-border-bottom-right-radius: 4px;
 -moz-border-radius-bottomright: 4px;
 border-bottom-right-radius: 4px;
}

#main_container {
 min-height: 650px;
 float: left;
 position: relative;
 width: 100%;
 padding-bottom: 20px;
 border-bottom: 1px solid #ededed;
 z-index: 100;
}

.grey {
 float: left;
 width: 100%;
 background: #fafafa;
 padding: 5px 0 25px 0;
 margin: 25px 0 5px 0;
 border-top: 3px solid #ededed;
 border-bottom: 3px solid #ededed;
}

/* FOOTER ------------------------------------------- */
/* -------------------------------------------------- */
#footer {
 float: left;
 position: relative;
 width: 100%;
 background: #313131;
 border-top: 3px solid #f7f7f7;
 color: #f1f1f1;
 padding-bottom: 20px;
}

#copyright {
 float: left;
 position: relative;
 width: 100%;
 background: #1d1d1d;
 color: #f1f1f1;
 font-size: 11px;

 -webkit-border-bottom-left-radius: 4px;
 -moz-border-radius-bottomleft: 4px;
 border-bottom-left-radius: 4px;
 
 -webkit-border-bottom-right-radius: 4px;
 -moz-border-radius-bottomright: 4px;
 border-bottom-right-radius: 4px;
}

#copyright .grid_1,
#copyright .grid_2,
#copyright .grid_3,
#copyright .grid_3_2,
#copyright .grid_4,
#copyright .grid_4_2,
#copyright .grid_4_3 {
 margin-top: 10px;
 margin-bottom: 10px;
}

#back_to_top {
 float: right;
 display: block;
 background-image: url("../images/arrow_up.png");
 background-color: #fff;
 width: 40px;
 height: 21px;
}

#back_to_top:hover,
#back_to_top:focus {
 
}

/* BLOG --------------------------------------------- */
/* -------------------------------------------------- */
.blog .post_info {
 font-family: 'Open Sans', sans-serif;
 font-size: 11px;
}

.blog .post_info a {
 color: #2b2b2b;
 font-weight: bold;
}

.blog .post_info a:hover,
.blog .post_info a:focus {
 
}

.blog img[align="left"] { float: left; margin: 5px 15px 8px 0; max-width:150px; max-height:120px; border:3px solid #AEAEAE; border-radius:3px; }
.blog img[align="right"] { float: right; margin: 15px 0 8px 15px; }

/* COMMENTS ----------------------------------------- */
/* -------------------------------------------------- */
ul.comments {
 display: block;
 margin: 5px 0 -10px 0;
}

ul.comments li {
 border-top: 1px solid #bababa;
 padding: 15px 0 0;
}

ul.comments > li:first-child { border: none; }

ul.comments li .info {
 display: block;
 font-size: 11px;
 font-family: 'Open Sans', sans-serif;
 margin: 0 15px 0 0;
}

ul.comments li .info a {
 color: #757575;
 font-weight: 700;
}

ul.comments li .info a:hover,
ul.comments li .info a:focus {

}

ul.comments li .avatar {
 float: left;
 width: 42px;
 height: 42px;
 padding: 5px;
 margin: 0 10px 0 0;
 border: 1px solid #bababa;
}

ul.comments li p {
 padding: 0 0 15px 0;
}

/* RECENT WIDGET ------------------------------------ */
/* -------------------------------------------------- */
.recent {
 float: left;
 position: relative;
 display: block;
 width: 100%;
 padding-top: 25px;
 margin-top: -25px;
}

.recent_next,
.recent_prev {
 position: absolute;
 top: 25px;
 width: 25px;
 height: 25px;
 line-height: 25px;
 text-align: center;
 background-color: #d8d8d8;
 color: #fff;
 font-size: 13px;
 z-index: 100;
}

.recent_prev {
 right: 56px;
}

.recent_next {
 right: 30px;
}

.recent_next:hover,
.recent_next:focus,
.recent_prev:hover,
.recent_prev:focus {
 text-decoration: none;
}

/* INPUT BOXES -------------------------------------- */
/* -------------------------------------------------- */
textarea { width: 52%; height: 85px; }

input[type="submit"],
input[type="button"] {
 width: auto !important;
 cursor: pointer;
 border: 1px solid #DBDBDB;
 border-radius:3px;
 padding: 2px 7px;
 -webkit-transition: all ease-in-out 0.2s;
 -moz-transition: all ease-in-out 0.2s;
 -o-transition: all ease-in-out 0.2s;
 transition: all ease-in-out 0.2s;
}

.labelWrap {
 float: left;
 width: 100px;
 min-height: 1px;
 margin: 0 30px 0 0;
 text-align: right;
}

.error_text {
 color: #e14949;
}

.error_input {
 border-color: #e14949;
}

/* PHOTOS ------------------------------------------- */
/* -------------------------------------------------- */
.photo {
 float: left;
 margin: 0;
 width: 140px;

 -webkit-border-radius: 50%;
 -moz-border-radius: 50%;
 border-radius: 50%;
}

.photo_right {
 float: left;
}

a.photo {
 border: 5px solid #ededed;
 margin-top: 10px;
 margin-bottom: 10px;
 margin-right: 30px;
 min-height: 1px;

 -webkit-border-radius: 50%;
 -moz-border-radius: 50%;
 border-radius: 50%;
}

a.photo_right {
 float: right;
 margin-left: 30px;
 margin-right: 0px;
}

a.photo:hover,
a.photo:focus {
 
}
/* ===== forum Start ===== */
/* General forum Table View */
.forumContent {margin-top: 25px;position: relative;}
.forumContent a {text-decoration: none;}
.forumContent a:hover {text-decoration: underline;}
.forumcontent td {font: 11px 'Tahoma'; color: #555555;}
a.fNavLink {font: 12px 'Arial';color: #999999;text-decoration: underline;padding: 3px 6px;}
a.fNavLink:hover {color: #313131; }
.gTable {background: #dcdbe0;border-radius: 5px 5px 0px 0px;-moz-border-radius: 5px 5px 0px 0px;}
.gTable td {background: #fff; padding: 5px 7px;}
td.gTableTop {font: bold 14px/30px 'Tahoma';color: #333;padding: 0px 10px;background: #f1f1f1;border: 1px solid #f5f5f5;border-radius: 5px 5px 0px 0px;-moz-border-radius: 5px 5px 0px 0px;}
td.gTableTop a {font: bold 14px/30px 'Tahoma'; color: #333;}
td.gTableSubTop, td .postTdTop {background: #cddded;font: 10px/18px 'Tahoma';color: #666;padding: 0px 10px;}
td.gTableSubTop a, td .postTdTop a {color: #666;}
.gTableBody {}
.gTableBody1 {}
.gTableBottom {}
.gTableLeft {}
td.gTableRight {background: #fff;}
.gTableError {}
/* ------------------------ */

/* Forums Styles */
.forumNameTd,.forumLastPostTd {}
td.forumIcoTd,td.forumThreadTd,td.forumPostTd {background: #fff;}
.forumLastPostTd,.forumArchive {}

a.catLink:link {}
a.catLink:visited {}
a.catLink:hover {}
a.catLink:active {}

.lastPostGuest,.lastPostUser,.threadAuthor {}
.archivedForum{}
/* ------------- */

/* forum Titles & other */
.forum {font: bold 12px 'Arial'; }
.forumDescr,.forumModer {font: 10px 'Arial'; color: #a1a1a1;}
.forumViewed {}
a.forum:link, a.lastPostUserLink:link, a.forumLastPostLink:link, a.threadAuthorLink:link {color: #1282d8;}
a.forum:visited, a.lastPostUserLink:visited, a.forumLastPostLink:visited, a.threadAuthorLink:visited {color: #1282d8;}
a.forum:hover, a.lastPostUserLink:hover, a.forumLastPostLink:hover, a.threadAuthorLink:hover {color: #1282d8;}
a.forum:active, a.lastPostUserLink:active, a.forumLastPostLink:active, a.threadAuthorLink:active {color: #1282d8;}
/* -------------------- */

/* forum Navigation Bar */
.forumNamesBar {}
.forumBarKw {}
a.forumBarA:link {}
a.forumBarA:visited {}
a.forumBarA:hover {}
a.forumBarA:active {}
/* -------------------- */

/* forum Fast Navigation Blocks */
.fastNav,.fastSearch,.fastLoginForm {}
/* ---------------------------- */

/* forum Fast Navigation Menu */
.fastNavMain {}
.fastNavCat {}
.fastNavCatA {}
.fastNavForumA {}
/* -------------------------- */

/* forum Page switches */
.switches {}
.pagesInfo {}
.switch {}
.switchActive {}
a.switchDigit:link,a.switchBack:link,a.switchNext:link {}
a.switchDigit:visited,a.switchBack:visited,a.switchNext:visited {}
a.switchDigit:hover,a.switchBack:hover,a.switchNext:hover {}
a.switchDigit:active,a.switchBack:active,a.switchNext:active {}
/* ------------------- */

/* forum Threads Style */
.threadNametd,.threadAuthTd,.threadLastPostTd {}
td.threadIcoTd,td.threadPostTd,td.threadViewTd {background: #fff;}
.threadLastPostTd {}
.threadDescr {font: 10px 'Arial'; color: #a1a1a1;}
.threadNoticeLink {}
.threadsType {}
.threadsDetails {}
.forumOnlineBar {}

a.threadPinnedLink:link {}
a.threadPinnedLink:visited {}
a.threadPinnedLink:hover {}
a.threadPinnedLink:active {}

a.threadLink:link {font: bold 12px 'Arial';color: #1282d8;}
a.threadLink:visited {font: bold 12px 'Arial';color: #1282d8;}
a.threadLink:hover {font: bold 12px 'Arial';color: #1282d8;}
a.threadLink:active {font: bold 12px 'Arial';color: #1282d8;}

.postpSwithces {}
.thDescr {}
.threadFrmBlock {}
/* ------------------- */

/* forum Posts View */
.postTable {background:#dcdbe0; }
.postTable td {}
.postPoll {}
.postPoll td {border: 0px !important;}
.postFirst {}
.postRest1 {}
.postRest2 {}
.postSeparator {display: none;}

.postTdTop {}
.postBottom {font-size: 10px !important;}
.postBottom td {border: 0px;padding: 0px 5px !important;}
.postBottom img, .postBottom input {vertical-align: middle;}
.postUser {font-size: 12px; font-weight: bold;}
.postTdInfo {text-align: center;}
.postRankName {}
.postRankIco {}
.reputation {}
.signatureHr {}
.posttdMessage {text-align: justify;padding: 8px !important;line-height: 18px;}

.pollQuestion {}
.pollButtons,.pollTotal {}
.pollSubmitBut,.pollreSultsBut {}
.pollSubmit {}
.pollEnd {}

.codeMessage {font-family: monospace;}
.quoteMessage {font-style: italic;}

.signatureView {}
.edited {}
.editedBy {}

.statusBlock {}
.statusOnline {}
.statusOffline {}
/* ------------------ */

/* forum AllInOne Fast Add */
.newThreadBlock {}
.newPollBlock {}
.newThreadItem {}
.newPollItem {}
/* ----------------------- */

/* forum Post Form */
.pollBut, .loginButton, .searchSbmFl, .commSbmFl, .signButton {}

.codeButtons {}
.codeCloseAll {}
.postNameFl,.postDescrFl {}
.postPollFl,.postQuestionFl {}
.postResultFl {}
.postAnswerFl {}
.postTextFl {}
.postUserFl {}

.pollHelp {}
.smilesPart td {border: 0px !important;}
/* ----------------- */
.funcLink {font: bold 11px 'Tahoma';color: #595959;}
/* ====== forum End ====== */

/*--------------------- INPUTS start ---------------------*/
input[type=submit], input[type=reset], input[type=button] {
font-size: 11px;background: #eadfc1; border: 2px solid #ddd3b4; color: #7f7047;border-radius: 4px; -moz-border-radius: 4px;padding-left: 4px;padding-right: 4px;cursor: pointer;
}
input[type=submit]:hover, input[type=reset]:hover, input[type=button]:hover {background: #d7cba9;}
input[type=submit]:active, input[type=reset]:active, input[type=button]:active {}
input[type=text], input[type=password], textarea, select {background: #fff; border: 1px solid #abadb3;font: 11px 'Arial'; color: #848484;padding: 3px;}
#mchatBtn, input.codeButtons, input.button {padding-left: 0px;padding-right: 0px;}
.queryField {width: auto !important;}
.commFl {width: 100%;}
/*--------------------- INPUTS end ---------------------*/

/*--------------------- POPUP start ---------------------*/
.popup {margin: 10px;padding: 1px;background: #f3f3f3; border: 1px solid #ccc;text-align: left; border-radius: 3px; -moz-border-radius: 3px;}
.popup a {color: #407ab2;}
.popuptitle {font: 14px/32px 'Arial'; text-transform: uppercase; color: #fff; background: #b6cee5;padding: 0px 10px;border-radius: 2px; -moz-border-radius: 2px;}
.popupbody {font-size: 11px;font-family: 'Tahoma';padding: 8px 10px;}
/*--------------------- POPUP end ---------------------*/